[package]
name = "models"
version.workspace = true
edition.workspace = true
authors.workspace = true
description.workspace = true
repository.workspace = true
readme.workspace = true
homepage.workspace = true
license.workspace = true
keywords.workspace = true
categories.workspace = true
documentation.workspace = true
[lib]
path = "lib.rs"
name = "models"
[dependencies]
sea-orm = { workspace = true, features = ["with-chrono", "with-uuid", "with-rust_decimal", "with-json", "rust_decimal"] }
serde = { workspace = true, features = ["derive"] }
chrono = { workspace = true, features = ["serde"] }
uuid = { workspace = true, features = ["serde"] }
rust_decimal = { workspace = true, features = ["serde"] }
serde_json = { workspace = true }
utoipa = { workspace = true, features = ["chrono", "uuid"] }


[lints]
workspace = true
